<Listar>
<Formato>
<Titulo>Artigos (Preço diferente...)</Titulo>
<SizeCx>901</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
</Formato>
<Item>
<Campo>Codigo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>156</tamj>
<tamr>13</tamr>
<edit>101</edit>
<core>0</core>
<cori>0</cori>
<id>3</id>
<sql>1815085192</sql>
</Item>
<Item>
<Campo>Designaçäo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>347</tamj>
<tamr>40</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>4</id>
<sql>1815085192</sql>
</Item>
<Item>
<Campo>Preço</Campo>
<Tipo>3</Tipo>
<ndec>1</ndec>
<tamj>96</tamj>
<tamr>11</tamr>
<edit>1001</edit>
<core>0</core>
<cori>0</cori>
<id>5</id>
<sql>1815085192</sql>
</Item>
<Item>
<Campo>Desconto</Campo>
<Tipo>3</Tipo>
<ndec>1</ndec>
<tamj>50</tamj>
<tamr>7</tamr>
<edit>1001</edit>
<core>0</core>
<cori>0</cori>
<id>6</id>
<sql>1815085192</sql>
</Item>
<Item>
<Campo>Data doc.</Campo>
<Tipo>6</Tipo>
<ndec>0</ndec>
<tamj>104</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>009 - data_doc</id>
<sql>0</sql>
</Item>
<Item>
<Campo>N. DOC.</Campo>
<Tipo>2</Tipo>
<ndec>0</ndec>
<tamj>72</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>008 - nodoc</id>
<sql>0</sql>
</Item>
<Item>
<Campo>TD</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>55</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>007 - abvr_doc</id>
<sql>0</sql>
</Item>
</Listar>
